[CentOS] PHP 5.2

Oliver Schulze L. oliver at samera.com.py
Fri Jul 13 21:51:06 UTC 2007

I hope the gophp5.org problem will not repeat in php6.
I mean, I would be nice to have a more firendly upgrade plan, or maybe a
multi core/version php that supports both php4 or php5.

I agree that the move should be done toward 5.2, and also understand
the problem the hosting providers are having and will have when php6
is launched.

Dropping backward compatibility is always an issue ...


John Thomas wrote:
> To me, there seems to be growing support to requiring PHP 5.2 within 
> the next year, see http://www.gophp5.org/ .  Does anyone know of plans 
> to release PHP 5.2 RPMS in any of the major repos?

Oliver Schulze L.   | http://tinymailto.com/oliver  
Asuncion - Paraguay | http://www.solojuegos.mobi    

More information about the CentOS mailing list